Subject: Re: bug#43755: 27.1; Electric-buffer-list does not work with global-display-line-numbers-mode

From: Eli Zaretskii <[email-masked]>
Date: Fri, 02 Oct 2020 16:26:05 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: superdorodor3 <[email-masked]>,  [email-masked]
> Date: Fri, 02 Oct 2020 15:15:02 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > This is already fixed on the master branch.  Hmm... what change fixed
> > that, I wonder?
> 
> d037a6a2e6f92d793b1d5403dea4c7d3ca70883c

Ah, thanks.  I think we should cherry-pick this to emacs-27.

> It fixes the symptom, but it would perhaps be interesting to see what it
> is with display-line-numbers-mode that made this command behave oddly.
> On the other hand, I thought the command itself was implemented so
> peculiarly that it may not be worth poking into.

I tend to agree.